Subject: Ticket Assigned - c c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 19:30:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c c isha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  isha Bot:  Hi Isha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283967315 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532486620            11:15 PM, 18th Mar                     isha                    Ok      
      11:15 PM, 18th Mar                     isha                    My order is still in processing           11:16 PM, 18th Mar                     isha                    Confirm my order           11:16 PM, 18th Mar                     isha                    6283967315.        Order number           11:16 PM, 18th Mar                   Mohammed                   Hi Isha, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:16 PM, 18th Mar                     isha                    I selected pick up by store its still pending           11:16 PM, 18th Mar                     isha                    Please confirm my order           11:17 PM, 18th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:17 PM, 18th Mar                     isha                    My order is still in processing           11:17 PM, 18th Mar                     isha  
                   Ok           11:17 PM, 18th Mar                     isha                    ?           11:18 PM, 18th Mar                   Mohammed                   this product is ready for pick up Graphic Print Round Neck T-shirt with Short Sleeves           11:18 PM, 18th Mar                   Mohammed                   the remaining will be ready soon           11:19 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           11:20 PM, 18th Mar                     isha                    Can I go to store and collect           11:21 PM, 18th Mar                     isha                    My all order is ready to pick up but I don't receive any messages           11:21 PM, 18th Mar                   Mohammed                   no only one product is ready for pick up           11:22 PM, 18th Mar                   Mohammed                   the remining 3 order will be ready soon           11:22 PM, 18th Mar                    
  isha                    When the other order is ready           11:23 PM, 18th Mar                     isha                    Please ready this order also           11:24 PM, 18th Mar                   Mohammed                   you will get massage when your order is ready for pick up           11:25 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           11:25 PM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269346